import request from "@/utils/request";
//查询表格数据
export function getAueryAmtData(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryAmt",
    method: "post",
    data
  })
}
//数据导出
export function exportAllAmtExcel(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryAmtExcel",
    method: "post",
    data,
    responseType: "blob",
  })
}